Subject: Re: rebase under ME (modphp4 broken)
From: Nicholas Wourms <[email-masked]>
To: Stipe Tolj <[email-masked]>, Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Sep 2002 03:52:50 -0700 (PDT)

--- Stipe Tolj <[email-masked]> wrote:
> Hi Jason,
> 
> Jason Tishler wrote:
> > 
> > Note that apache should *not* be distributed with any rebase
> since it is
> > not an official Cygwin package.
> 
> yep, I know. But can you give me an other option how to rebase the
> depending DLLs on the installted machine?!
> 
> I thought you guys would have packaged rebase already to the core
> distro of Cygwin?

Actually it is taking a little more time because Ralf was able to
come up with a rebase that was totally cygwin native and didn't use
imagehlp.dll.  The idea, of course, is to have an integrated rebase
that works regardless of platform (hopefully).  Of course, I also
imagine Robert's been as busy as you, so he really hasn't had much
time to devote to fixing up setup to accept this backend.

Cheers,
Nicholas

__________________________________________________
Do you Yahoo!?
Yahoo! News - Today's headlines
http://news.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/